Subject: pc's RECORDs

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Wed, 12 Apr 2000 15:56:56 -0400

I want to say that I approve of these and encourage you to continue, 
pc. Nora even more will approve, since she has been trying to read even 
the last month of Lojban List and finding it very slow (though very inspiring).

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)